.newslettersignupcta-container {margin-bottom: 50px;}
.newslettersignupcta-container .container{max-width: 1400px;padding: 0;background-color: var(--primary);}
.newslettersignupcta-container .content{padding: 20px;text-align: center;}
.newslettersignupcta-container h3{color: #fff;font-size: 1.5rem;font-weight: 700;margin: 0 0 20px;}
.newslettersignupcta-container .btn{padding-left: 20px;padding-right: 20px;display: inline-flex;width: auto;border:none;cursor: pointer;}
.newslettersignupcta-container .btn:hover{background-color: #fff;color: var(--secondary);}
.newslettersignupcta-container figure{margin: 0;}   
.newslettersignupcta-container img{width: 100%;height: 100%;object-fit: cover;display: block;}   
@media (max-width: 1023px){
    .newslettersignupcta-container figure{height: 260px;}   
    .has-mobile-image figure:not(.mob-only){display: none;}
}
@media (min-width: 1024px){
    .newslettersignupcta-container .container{display: flex;align-items: center}
    .newslettersignupcta-container .content{flex:0 1 39.2%;padding: 0 40px;}
    .newslettersignupcta-container figure{flex: 1 1 59.8%;}
    figure.mob-only{display: none;}
}
@media (min-width: 1400px){
    .newslettersignupcta-container h3{font-size: 2.25rem;}
}